/*---基本設定----------------------------------------------------------------*/
/*カテゴリタイトル*/
h2.etc{
 background: url(../img/title/categories_etc.jpg) no-repeat;
 width: 950px;
 height: 100px;
 display: block;
 text-indent: -9999px;
 margin: 0;
 }

/*入党案内
*******************************************************************************************************/
/*ページタイトル*/
#academy h3{
 width: 700px;
 height: 30px;
 display: block;
 margin: 10px 0;
 }

/*トップ　メイン
-------------------------------------------------------------------------*/
#academy .areaMain{
 width: 700px;
 }


/*枠*/
#academy .areaMain .content{
 width: 690px;
 margin: 0 auto;
 }

/*コメント*/
#academy .areaMain .content .cmt{
 font-size: 80%;
 margin-top: 5px;
 }

/*コメント枠付き*/
#academy .areaMain .content .cmt_border{
 font-size: 80%;
 margin: 10px 0;
 padding: 10px;
 border: 1px solid #dedede;
 }



/*---タイトル---------------------------------*/
#academy .areaMain .content h5{
 width: 690px;
 height: 30px;
 display: block;
 margin: 0 auto 10px auto;
 }
#academy .areaMain .content h5 img{
 width: 100%;
 height: auto;
 margin: 0 auto;
 }
 
 
/*キャッチ*/
#academy .areaMain .content h6.catch{
 font-size: 90%;
 font-weight: bold;
 margin: 10px 0 0 0;
 color: #00B69F;
 }

/*電話番号*/
#academy .areaMain .tel{
 background: url(../../academy/img/bn_tel.gif) no-repeat;
 width: 700px;
 height: 69px;
 text-indent: -9999px;
 display: block;
 }

/*応募書類バナー*/
#academy .areaMain .btnApp a{
 background: url(../../academy/img/btn_app_out.png) no-repeat;
 width: 240px;
 height: 60px;
 text-indent: -9999px;
 display: block;
 margin: 10px auto;
 }
#academy .areaMain .btnApp a:hover{
 background: url(../../academy/img/btn_app_on.png)) no-repeat;
 width: 240px;
 height: 60px;
 text-indent: -9999px;
 display: block;
 margin: 10px auto;
 }



/*資料請求
-------------------------------------------------------------------------*/
#academy .material h4.material{
 background: url(../../academy/img/title02.gif) no-repeat;
 width: 700px;
 height: 35px;
 display: block;
 text-indent: -9999px;
 margin-bottom: 10px;
 }
#academy .material .caution{
 width: 600px;
 margin: 0 auto;
 font-size: 80%;
 line-height: 1.5;
 }
